# AMDDrawBuffersBlend (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class AMDDrawBuffersBlend

    java.lang.Object
      org.lwjgl.opengl.AMDDrawBuffersBlend

    public final class AMDDrawBuffersBlend

extends java.lang.Object

Method Summary
`static void` `glBlendEquationIndexedAMD(int buf, int mode)`
`static void` `glBlendEquationSeparateIndexedAMD(int buf, int modeRGB, int modeAlpha)`
`static void` `glBlendFuncIndexedAMD(int buf, int src, int dst)`
`static void` `glBlendFuncSeparateIndexedAMD(int buf, int srcRGB, int dstRGB, int srcAlpha, int dstAlpha)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### glBlendFuncIndexedAMD

    public static void glBlendFuncIndexedAMD(int buf,
                                             int src,
                                             int dst)

### glBlendFuncSeparateIndexedAMD

    public static void glBlendFuncSeparateIndexedAMD(int buf,
                                                     int srcRGB,
                                                     int dstRGB,
                                                     int srcAlpha,
                                                     int dstAlpha)

### glBlendEquationIndexedAMD

    public static void glBlendEquationIndexedAMD(int buf,
                                                 int mode)

### glBlendEquationSeparateIndexedAMD

    public static void glBlendEquationSeparateIndexedAMD(int buf,
                                                         int modeRGB,
                                                         int modeAlpha)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.